.listViewWrap1{display:block;width:calc(100% - 74px);margin-left:74px;margin-top:87px;background-color:#f9f9f9}
.listViewWrap1 .bredcum{margin:13px 35px;border: 1px solid rgba(151,151,151,0.2);border-radius: 4px;background-color: #FFFFFF;padding:10px;}
.listViewWrap1 .bredcum .menuTab{width:70%}
.listViewWrap1 .bredcum .menuTab ul{display:inline-block}
.listViewWrap1 .bredcum .menuTab ul li{float:left;margin:0 5px}
.listViewWrap1 .bredcum .menuTab ul li p{cursor:pointer;border-bottom:2px solid transparent;padding:10px 12px 28px;color:#626362}
.listViewWrap1 .bredcum .menuTab ul li p.active{color:#42B4C6;border-bottom:2px solid #42B4C6}

.listViewWrap1  .Assingstatus{ background-image:linear-gradient(to right,  #41AFC5, #79CF58);box-shadow: 0 12px 14px 0 rgba(0,0,0,0.07);padding:15px;text-align:center}
.listViewWrap1  .Assingstatus p{background-image:url("src/assets/image/whitetick.png");background-size:15px 15px;background-position:left center;display:inline-block;margin:auto;background-repeat:no-repeat;color:#fff;font-size:14px;padding-left:30px}

.noContent { margin:auto; text-align: center; margin-top: 40px;}
.noContent p{ font-size:16px; font-weight: bold}


.listViewWrap1 .titleBar{margin:25px 35px 20px;border-bottom: 1px solid rgba(151,151,151,0.2);padding:10px 10px 15px;position:relative;}
.listViewWrap1 .titleBar .sortCont{position:absolute;right:0px;background-color:#f9f9f9;top:25px;text-align:right}
.listViewWrap1 .titleBar .sortCont ul{display:inline-block;}
.listViewWrap1 .titleBar .sortCont li{margin:0 5px;float:left;}
.listViewWrap1 .titleBar .sortCont li .filter{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/filter.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat;border:1px solid #dfe2e5;position:relative;background-color:#fff}
.listViewWrap1 .titleBar .sortCont li .filter>span{width:5px;height:5px;border-radius:99%;right:-3px;top:-3px;background-color:#E16B55;display:block;position: absolute;}
.listViewWrap1 .titleBar .sortCont li .gridv{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/grid.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat}
.listViewWrap1 .titleBar .sortCont li .listv{width:36px;height:36px;cursor: pointer;background-image:url("src/assets/image/list.png");background-size:16px 14px;background-position:center;background-repeat:no-repeat}


.listViewWrap1 .titleBar .sortCont li .gridv.active{background-image:url("src/assets/image/activegrid.png");background-color:#fff;}
.listViewWrap1 .titleBar .sortCont li .listv.active{background-image:url("src/assets/image/activelist.png");background-color:#fff;}


/* Start :istView */
.listViewWrap{width:100%;margin:auto;padding:25px 125px}
.listViewWrap .ListViewHolder{position:relative;border: 1px solid rgba(151,151,151,0.2);;background-color: #FFFFFF;border-radius: 4px;margin-bottom:2px}
.listView{width:960px;background-color:#fff;border:1px solid #dfe2e5;border-radius:4px;margin:34px auto auto;}
.listViewWrap .profileImg,.listViewWrap .assingment, .listViewWrap .comments, .listViewWrap .status, .listViewWrap .statusCirle , .listViewWrap .dropDown{display:inline-block}
.listViewWrap .profileImg{width:67px;height:67px;}
.listViewWrap .profileImg img{width:100%;height:100%;border-radius:4px}
.listViewWrap .profileImg span{position: absolute;width:3px;height:100%;display:block;top:0;left:0;} 
.listViewWrap .assingment{}
.listViewWrap .assingment p.assingmentTitle{font-size:16px;color:#354052;font-weight:600}
.listViewWrap .assingment ul,.listViewWrap .comments ul{display:inline-block}
.listViewWrap .assingment ul li,.listViewWrap .comments ul li{font-size:12px;color:#7f8fa4;;float:left;padding:0 5px;margin-top:6px;cursor:pointer;}
.listViewWrap .assingment ul li:last-child{border-right:none}
.listViewWrap .comments{}
.listViewWrap .comments ul li{border-right:none}
.listViewWrap .status{vertical-align:top;padding-top:7px;padding-left:10px}
.listViewWrap .status .dueDate{color:#354052;font-size:14px;font-weight:600;margin-bottom:4px}
.listViewWrap .status .statusTxt{font-size:12px}
.listViewWrap .statusCirle{}
.listViewWrap .ListViewHolder table{width:100%}
.listViewWrap .ListViewHolder table tr td{vertical-align:middle;padding:6px 10px}
.listViewWrap .ListViewHolder .profilePic{width:67px}
.listViewWrap .ListViewHolder .title{}
.listViewWrap .ListViewHolder .comentCont{}
.listViewWrap .ListViewHolder .statusCont{}
.listViewWrap .ListViewHolder .progCont{}


.listViewWrap .ListViewHolder .comentCont ul li span.icon{display:inline-block;width:15px;height:12px;background-repeat:no-repeat;background-size:100% auto;margin-right:7px}
.listViewWrap .ListViewHolder .comentCont ul li span.icon.iconComment{background-image:url("src/assets/image/comment.png");} 
.listViewWrap .ListViewHolder .comentCont ul li span.icon.iconPpl{background-image:url("src/assets/image/ppl.png");}



.listViewWrap .ListViewHolder .dropDownCont{width:150px}
.listViewWrap .ListViewHolder .editCont{width:40px;position:relative;}
.listViewWrap .ListViewHolder .editCont .edit{width:3px;height:20px;cursor:pointer;padding:0 10px;background-image:url(src/assets/image/more-vertical.png);background-repeat:no-repeat;background-size:contain;background-position:center center}
.listViewWrap .ListViewHolder .editCont .popUpCont{position: absolute;top:12px;left:33px;background-color:#000000;padding:10px;display:none}
.listViewWrap .ListViewHolder .editCont .popUpCont p{font-size:12px;color:#fff;padding:4px 0px;display:block;cursor:pointer;}

ul.source li{float:left;margin:0}
ul.source li p{color:#888888;font-size:10px;border: 1px solid rgba(151,151,151,0.2);border-radius: 2px;background-color: #FFFFFF;box-shadow: 0 2px 4px 0 rgba(0,0,0,0.06);padding:5px 8px;cursor:pointer;}
ul.source li p.active{border-radius: 2px;background-color:rgba(98, 99, 98, 0.2);color:#888888}
ul.source li:first-child{padding-left:0}
ul.source li:last-child{border-right:none}


.listViewWrap .ListViewHolder{transition: transform .2s;transform: scale(1);}
.listViewWrap .ListViewHolder:hover,.listViewWrap .ListViewHolder.selected{transform: scale(1.03);box-shadow: 0 12px 24px 0 rgba(50,60,71,0.27) !important;}



@media only screen and (max-width:986px) { 
.listView{margin:34px 10px auto;width:inherit}
}


.topNavWrap{width:calc(100% - 74px);left:74px;position: absolute;top:0px;background-color:#f9f9f9}
.topNavWrap .profileBar{width:100%;height:74px;border-bottom:1px solid rgba(151, 151, 151, 0.2);padding:27px 34px; box-sizing:border-box}
.topNavWrap .profileBar .lhs{display:inline-block;width:400px}
.topNavWrap .profileBar .lhs li{display:inline-block}
.topNavWrap .profileBar .lhs li.w1{width:50px}
.topNavWrap .profileBar .lhs li.w2{width:250px}
.topNavWrap .profileBar .lhs li span.searchIcong{width:20px;height:20px;margin-right:10px;border-right:1px solid rgba(151, 151, 151, 0.2);display:inline-block;background-image:url("src/assets/image/search.png");background-repeat:no-repeat;padding-right:30px}
.topNavWrap .profileBar .lhs li input.seacrh{display:inline-block;width:250px;border:none;background-color:transparent}
.topNavWrap .profileBar .lhs li input.seacrh:focus{outline:none}


.topNavWrap .profileBar .profile{display:block}
.topNavWrap .profileBar .profile li{display:inline-block;margin:0 10px}
.topNavWrap .profileBar .profile li .noftificationBel{width:35px;height:35px;position: relative;}
.topNavWrap .profileBar .profile li .noftificationBel .belImg{width:100%;height:100%;background-size:20px auto;background-repeat:no-repeat;background-image:url("src/assets/image/bell.png");display:block;background-position:center center;}
.topNavWrap .profileBar .profile li .noftificationBel .notistats{position: absolute;top:-6px;right:-2px;width:21px;height:21px;font-size:10px;border-radius:99%;display:block;background-color:#E16B55;color:#fff;font-style:normal;text-align:center;line-height:21px}
.topNavWrap .profileBar .profile li .profilePic{width:35px;height:35px;box-shadow: 0 12px 14px 0 rgba(112,148,255,0.12);border-radius: 6px;cursor:pointer;}
.topNavWrap .profileBar .profile li .profilePic img{width:100%;height:100%;border-radius: 6px}



/* caret style */
.caret {
  position: relative;
}

/* dropdown style */
.open>.dropdown-menu{left:-125px !important;padding:0 !important}
.dropdown.open .caret:before,
.dropdown.open .caret:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-width: 7px 8px;
  border-style: solid;
  border-color: transparent;
  z-index: 1001;
}
.dropdown.open .caret:before {
  bottom: -17px;
  right: -8px;
  border-bottom-color: #ccc;
}
.dropdown.open .caret:after {
  bottom: -18px;
  right: -8px;
  border-bottom-color: #fff;
}

.dropdown-menu li a{display:block;width:100%;padding:10px!important}
.dropdown-menu li{width:100%;margin:0 !important;}
